Requires

2 total, all up-to-date

Package Required Latest Status
symfony/polyfill-ctype Symfony polyfill for ctype functions ~1.8 v1.28.0 up to date
symfony/polyfill-mbstring Symfony polyfill for the Mbstring extension ~1.8 v1.28.0 up to date

Requires (dev)

No required development dependencies.